/***<div class="slide" id="slide" data-stellar-background-ratio="0.5">	****/
/***********************************SLIDE START ************************************/

html,body{
	width:100%;
	height:100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.slide{
	background-attachment: scroll;
	width:100%;
	height:100px;
	position: relative;
}


#slide{
	background-image:url(images/sliders/s2.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slide2{
	background-attachment: fixed;
	width:100%;
	height:210px;
	position: relative;
}

#slide2{
	background-image:url(images/bg_blur.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/***********************************SLIDE END ************************************/

body,td,th {
	font-family:'latoregular';
	font-size: 15px;
	line-height:19px;
	color:#464646;
	background-color:#dddddd;
}

a, a:link,
a:visited {
	font-family:'latoregular';
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color:#006f8d ;
	outline: none;
	text-decoration:none;
	font-size:16px ;
	}
a:hover {font-family:'latoregular'; font-size:16px; color:#000000; text-decoration:none;}


@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato/lato-regular-webfont.eot');
    src: url('fonts/lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato/lato-regular-webfont.woff2') format('woff2'),
         url('hfonts/lato/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light/lato-light-webfont.eot');
    src: url('fonts/lato-light/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arsenalregular';
    src: url('fonts/arsenal/arsenal-regular-webfont.eot');
    src: url('fonts/arsenal/arsenal-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arsenal/arsenal-regular-webfont.woff') format('woff'),
         url('fonts/arsenal/arsenal-regular-webfont.ttf') format('truetype'),
         url('fonts/arsenal/arsenal-regular-webfont.svg#arsenalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cinzelregular';
    src: url('fonts/cinzel/cinzel-regular-webfont.eot');
    src: url('fonts/cinzel/cinzel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cinzel/cinzel-regular-webfont.woff2') format('woff2'),
         url('fonts/cinzel/cinzel-regular-webfont.woff') format('woff'),
         url('fonts/cinzel/cinzel-regular-webfont.ttf') format('truetype'),
         url('fonts/cinzel/cinzel-regular-webfont.svg#cinzelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.menu {font-family:'arsenalregular'; font-size:14px; color:#707070; text-decoration:none; padding:0 10px 0 10px;}
a.menu:link {font-family:'arsenalregular';font-size:14px; color:#707070; text-decoration:none; padding:0 10px 0 10px;}
a.menu:hover {font-family:'arsenalregular'; font-size:14px;color:#ffffff !important;text-decoration: none;  padding:0 10px 5px 10px;}
a.menu:visited {font-family:'arsenalregular'; font-size:14px;color:#707070; text-decoration:none; padding:0 10px 0 10px;}
a.menu:active {font-family:'arsenalregular'; font-size:14px;color:#707070; text-decoration:none; padding:0 10px 0 10px;}

.sitemap {font-family:'latoregular'; font-size:14px; color:#9fa0a0; text-decoration:none; line-height:18px;}
a.sitemap:link {font-family:'latoregular';font-size:14px; color:#9fa0a0; text-decoration:none; text-transform:uppercase;}
a.sitemap:hover {font-family:'latoregular'; font-size:14px;color:#ffffff !important;text-decoration: none; text-transform:uppercase;}
a.sitemap:visited {font-family:'latoregular'; font-size:14px;color:#9fa0a0; text-decoration:none; text-transform:uppercase;}
a.sitemap:active {font-family:'latoregular'; font-size:14px;color:#9fa0a0; text-decoration:none; text-transform:uppercase;}

hr {border: 0; height: 1px; margin:20px auto; background-color:#ccc;}
hr.grey {border: 0; height: 1px; margin:20px auto; background-color:#1e1e1e;}
hr.greylight {border: 0; height: 1px; margin:20px auto; background-color:#ececec;}
hr.twolines { border: 0; height: 1px; margin:2px auto; background-color:#6c6c6c; padding:0px 5%;}
hr.dashed {	border-top: 1px dashed #3b3b3b; border-bottom: 1px dashed #b3b3b3;}
hr.inner {border: 0; height: 1px; margin:40px auto; background-color:#ccc;}
	

/********************************************************************************************/

.TTGDesign, .TTGDesign:link, .TTGDesign:visited, .TTGDesign:active {font-family:'latoregular'; font-size:12px; color:#9fa0a0; text-decoration:none; }
.TTGDesign:hover {font-family:'latoregular'; font-size:12px; color:#ffffff; text-decoration:none; }

.footer {padding:40px 0 40px 0; text-align:center; }

.holder {padding:20px 0; text-align:center; background-color:black;}
.seventy {width:80%; margin:auto;}

.contact {position:absolute; z-index:98; top:30px; right:30px; text-align:right; line-height:20px; font-family:'arsenalregular'; font-size:23px; color:#e4e4e4; line-height:40px;}
.cinzelB {font-family: 'cinzelregular'; font-size:30px; color:#ffffff; line-height:30px; text-align:center; font-weight:100;}
.tabs {text-align:center;}
.space {height:50px;}
.lato {	font-family:'latoregular'; font-size: 17px; line-height:19px; color:#464646;}
.logoinfooter {text-align:center; padding-top:100px;}

.wegotyou {text-align: center; background-color: #dddddd;position: absolute;z-index: 98;margin-top: -40px;left: 50%;margin-left: -235px;}
.getafreequote {font-family: 'cinzelregular'; font-size:25px; color:#ffffff; background-color:#000000; padding:3%; width:300px; margin:auto; text-align:center;}
.blackcaption {color:#f5f5f5; background-color:#ea8612; text-align:center; font-size:14px; padding:15px}

h1 {font-family: 'cinzelregular'; font-size:30px; color:#373737; line-height:30px; font-weight:100;}
h2 {font-family:'arsenalregular'; font-size:20px; color:#3b3b3b; line-height:24px; font-weight:100;}
h3 {font-family:'latoregular'; font-size:15px; color:#eb8d00; line-height:15px; font-weight:100; text-transform:uppercase;}
h4 {font-family: 'cinzelregular'; font-size:21px; color:#373737; line-height:21px; font-weight:100;}


/*MENU STYLE*/

#main-nav	{
	font-family: 'latoregular'; font-weight:300; font-size:13px; text-decoration:none; text-transform:uppercase; 
	height: 25px; /* set to the height you want your menu to be */
	margin: 0; /* just to give some spacing */

}
#main-nav ul	{
	margin: 0; padding: 0; /* only needed if you have not done a CSS reset */
	position: relative;
 	position: absolute !ie7; /* For IE7 only */
 	z-index: 2;
	z-index:9999;
}
#main-nav li	{
	display: block ;
	float:left ;
	line-height: 20px; /* this should be the same as your #main-nav height */
	height: 25px; /* this should be the same as your #main-nav height */
	margin: 0;  /* only needed if you don't have a reset */
	position: relative; /* this is needed in order to position sub menus */

}
#main-nav li a	{
	font-family: 'latoregular'; font-weight:300; font-size:13px; color:#ffffff; text-decoration:none; text-transform:uppercase; 
	display: block;
	height: 25px;
	line-height: 24px;
	padding:0 15px;

}

#main-nav .current-menu-item a, #main-nav .current_page_item a {
	color: #fd8900;
}

#main-nav a:hover{
	color: #fd8900;
}



#main-nav ul ul { /* this targets all sub menus */
	display: none; /* hide all sub menus from view */
	position: absolute;
	top: 25px; /* this should be the same height as the top level menu -- height + padding + borders */
}
#main-nav ul ul li { /* this targets all submenu items */
	float: none; /* overwriting our float up above */
	width: 300px; /* set to the width you want your sub menus to be. This needs to match the value we set below */
}

#main-nav ul ul li .current-menu-item a, #main-nav ul ul li .current_page_item a { /* target all sub menu item links */
	color:#ffffff!important;
}


#main-nav ul ul li a { /* target all sub menu item links */
	padding: 0px 10px; /* give our sub menu links a nice button feel */
	background-color:#fd8900;
	color:#ffffff!important;
}

#main-nav ul ul li a:hover { /* target all sub menu item links */
	padding: 0px 10px; /* give our sub menu links a nice button feel */
	color:#000000;
}

#main-nav ul li:hover > ul {
	display: block; /* show sub menus when hovering over a parent */

}

#main-nav ul ul li ul {
	/* target all second, third, and deeper level sub menus */
	left: 150px; /* this needs to match the sub menu width set above -- width + padding + borders */
	top: 0; /* this ensures the sub menu starts in line with its parent item */
}




/************************************************************** BLOG START */


.widget-title {padding: 15px; color: #ffffff;background-color: #ed7703;}

.textwidget {padding:0 5%;}
.post {margin-bottom: 5px; border-bottom: 1px solid #545454; margin-bottom:5px;}
.post:last-child {border-bottom:0;}

.nav-next {background-color: #49403a; padding: 10px; position:relative;}
.nav-previous {background-color: #161210; padding: 10px; position:relative;}



.alignleft {
    float: left; margin:5px 15px 10px 0; 
}
.alignright {
    float: right; margin:5px 0px 15px 15px; 
}

.aligncenter {
    float:none; margin:20px 15px 15px 0; 
}

.entry-content img {margin:5px 15px 15px 0;}
.entry-header {text-align:left;}

/* -------------------------------------- post title START */
.entry-title {text-align:left; text-transform:uppercase;}

/* -------------------------------------- post title END */

.entry-meta { display:none;}
.entry-meta a {text-align:left;  font-family:'cuprumregular'; font-size:16px;  color:#3598db;}

/* -------------------------------------- listing START */
ul, ol { margin : 0 0 1.5em 0; padding : 10px 0 0 50px; text-align:left; list-style-position:inside; }
li ul, li ol { margin : 0;font-size : 1em; /* 16 / 16 = 1 */ }
/* -------------------------------------- listing END */

#postend {background:#CCCCCC; height:1px; width: 100%; margin:20px 0 20px 0;}
.sidebar_holder {background:#f1f1f1; padding:25px; margin-bottom:30px;}


input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */

/* -------------------------------------- blockquote START */
blockquote {
	font-size: 18px;
	font-style: italic;
	width: 450px;
	margin: 0.25em 0;
	padding: 0 40px;
	line-height: 0.6;
	position: relative;
	color: #ffffff;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -10px;
	top: -10px;
	color: #9db3e5;
}

blockquote cite {
	color: #9de3b5;
	font-size: 14px;
	display: block;
	margin-top: 0px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}
/* -------------------------------------- blockquote END */

/* -------------------------------------- Twitter Box */
#ctf .ctf-item {border-top:1px solid #eaeaea !important;}
/* -------------------------------------- Twitter Box */


